/* classic footer */

#footer_bg
{
	background-position:center;
	background-repeat:no-repeat;
	background-image:url('../images/down bg2.jpg');
	overflow:hidden;
	height:356px;
}
#footer 
{
	overflow:hidden;
	padding-bottom:40px;
}

#footer #logo2
{
	display:inline-block;
	float:right;
	margin-top:90px;
}
#footer #logo2 img {width:185px;}

#footer #footer_contact
{
	float:left;
	overflow:hidden;
	width:320px;
}
#footer #footer_contact .contact_block_title
{
	font-size:12pt;
	line-height:20px;
	height:60px;
	color:white;
	margin-top:20px;
}

#footer3_bg
{
	height:40px;
	overflow:hidden;
	background-color:white;
}

#footer3 .copyright_line
{
	float:right;
	overflow:hidden;
	margin-top:10px;
	font-size:10pt;
	color:#4C4C4C;
}

#footer3 {text-align:center;}
#footer3 .copyright_box
{
	float:left;
	display:inline-block;
	overflow:hidden;
	margin-top:10px;
}
#footer3 .copyright_box img
{
	float:left;
	height:20px;
}
#footer3 .copyright_box .desc
{
	float:left;
	margin-left:10px;
	font-size:10pt;
	color:#4C4C4C;
}

/* levinski footer */
/*-----------------*/

/* footer_about_us_area */

#footer_about_us_area_bg
{
	overflow:hidden;
	height:310px;
	background-color:#E8E8E8;
}
#footer_about_us_area
{
	overflow:hidden;
	height:310px;
}
#footer_about_us_area .about_us_block
{
	display:inline-block;
	float:right;
	margin-right:115px;
	width:660px;
	height:225px;
	margin-top:35px;
	
	position:relative;
	right:-800px;
}
#footer_about_us_area .about_us_block .title
{
	height:40px;
	line-height:40px;
	font-size:16pt;
	color:black;
	overflow:hidden;	
}
#footer_about_us_area .about_us_block .title_bar
{
	height:4px;
	overflow:hidden;
}
#footer_about_us_area .about_us_block .title_bar span
{
	display:inline-block;
	float:right;
	height:4px;
	width:75px;
	overflow:hidden;
	background-color:#E4C141;
}
#footer_about_us_area .about_us_block .desc
{
	line-height:20px;
	font-size:12pt;
	color:black;
	overflow:hidden;
	height:120px;
	margin:15px 0px;
}
#footer_about_us_area .about_us_block .link
{
	height:20px;
	overflow:hidden;
}
#footer_about_us_area .about_us_block .link a
{
	display:inline-block;
	float:right;
	height:20px;
	line-height:20px;
	overflow:hidden;
	font-size:12pt;
	font-weight:bold;
	color:#A28827;
}
#footer_about_us_area .about_us_block .link a:hover
{
	color:black;
}

#footer_about_us_area a.btn_clip
{
	overflow:hidden;
	display:inline-block;
	float:left;
	width:230px;
	height:150px;
	text-align:center;
	margin-top:75px;
	margin-left:110px;
	
	position:relative;
	left:-400px;
}
#footer_about_us_area a.btn_clip .icon
{
	display:inline-block;
	width:100px;
	height:100px;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url('../images/btn clip.png');
	border-bottom:2px solid #B58E29;
}
#footer_about_us_area a.btn_clip:hover .icon
{
	background-image:url('../images/btn clip2.png');
}
#footer_about_us_area a.btn_clip .desc
{
	margin-top:10px;
	height:30px;
	line-height:30px;
	font-size:12pt;
	color:black;
}
#footer_about_us_area a.btn_clip:hover .desc
{
	color:#B58E29;
}

#footer_about_us_area .vertical_bar
{
	overflow:hidden;
	display:inline-block;
	float:left;
	width:7px;
	height:150px;
	margin-top:75px;
	
	background-repeat:no-repeat;
	background-position:center;
	background-image:url('../images/vertical_bar.jpg');
	
	position:relative;
	left:-400px;
}

/* footer_numbers_area */

#footer_numbers_area_bg
{
	overflow:hidden;
	height:450px;
	background-color:black;
}
#footer_numbers_title_area
{
	overflow:hidden;
	height:100px;
}
#footer_numbers_title_area .main_title
{
	height:100px;
	overflow:hidden;
	text-align:center;
	position:relative;
	z-index:2;
}
#footer_numbers_title_area .main_title span
{
	overflow:hidden;
	display:inline-block;
	background-color:black;
	height:100px;
}
#footer_numbers_title_area .main_title span.right
{
	float:right;
	width:150px;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url('../images/decor right.png');
}
#footer_numbers_title_area .main_title span.left
{
	float:left;
	width:150px;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url('../images/decor left.png');
}
#footer_numbers_title_area .main_title span.desc
{
	line-height:100px;
	font-size:16pt;
	padding:0px 10px;
	color:white;
}
#footer_numbers_area_bg .main_title_bar
{
	background-color:#4B3F15;
	height:1px;
	overflow:hidden;
	width:100%;
	
	position:relative;
	top:-50px;
	z-index:1;
}
#footer_numbers_area
{
	overflow:hidden;
	height:350px;
}
#footer_numbers_area .numbers_block
{
	float:right;
	display:inline-block;
	width:297px;
	height:297px;
	
	position:relative;
	right:-600px;
}
#footer_numbers_area .numbers_block.last
{
	right:auto;
	left:-600px;
}
#footer_numbers_area .numbers_block img
{
	width:297px;
	height:297px;
}
#footer_numbers_area .numbers_block .hover
{
	width:297px;
	height:297px;
	position:relative;
	top:-297px;
	z-index:2;
}
#footer_numbers_area .numbers_block .number
{
	margin-top:70px;
	overflow:hidden;
	text-align:center;
}
#footer_numbers_area .numbers_block .number span
{
	display:inline-block;
	overflow:hidden;
	text-align:right;
	color:#B4972F;
	font-size:28pt;
	height:50px;
	line-height:50px;
	font-weight:bold;
}
#footer_numbers_area .numbers_block .number_desc
{
	overflow:hidden;
	text-align:center;
	
	color:#B4972F;
	font-size:12pt;
	height:30px;
	line-height:30px;
	font-weight:bold;
}
#footer_numbers_area .numbers_block .number_desc2
{
	margin-top:70px;
	overflow:hidden;
	height:50px;
	background-color:black;
}
#footer_numbers_area .numbers_block .number_desc2 span
{
	display:inline-block;
	float:right;
	height:50px;
	line-height:50px;
	color:#B4972F;
	font-size:12pt;
}
#footer_numbers_area .numbers_block .number_desc2 span.icon
{
	width:30px;
	margin-right:20px;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url('../images/numbers arrow pic.png');
}

/* footer_creators_info_area */

#footer_creators_info_area_bg
{
	overflow:hidden;
	height:450px;
	background-color:black;
}
#footer_creators_info_title_area
{
	overflow:hidden;
	height:100px;
}
#footer_creators_info_title_area .main_title
{
	height:100px;
	overflow:hidden;
	text-align:center;
	position:relative;
	z-index:2;
}
#footer_creators_info_title_area .main_title span
{
	overflow:hidden;
	display:inline-block;
	background-color:black;
	height:100px;
}
#footer_creators_info_title_area .main_title span.right
{
	float:right;
	width:150px;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url('../images/decor right.png');
}
#footer_creators_info_title_area .main_title span.left
{
	float:left;
	width:150px;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url('../images/decor left.png');
}
#footer_creators_info_title_area .main_title span.desc
{
	line-height:100px;
	font-size:16pt;
	padding:0px 10px;
	color:white;
}
#footer_creators_info_area_bg .main_title_bar
{
	background-color:#4B3F15;
	height:1px;
	overflow:hidden;
	width:100%;
	
	position:relative;
	top:-50px;
	z-index:1;
}
#footer_creators_info_area
{
	overflow:hidden;
	height:350px;
}
#footer_creators_info_area .info_block
{
	float:right;
	display:inline-block;
	margin-top:50px;
	width:580px;
	height:210px;
	
	position:relative;
	right:-600px;
}
#footer_creators_info_area .info_block.last
{
	right:auto;
	left:-600px;
}
#footer_creators_info_area .info_block img
{
	float:right;
	max-height:210px;
	width:235px;
}
#footer_creators_info_area .info_block .details
{
	float:right;
	margin-right:20px;
	height:210px;
	width:320px;
}
#footer_creators_info_area .info_block .details .title
{
	height:30px;
	line-height:30px;
	font-size:16pt;
	color:white;
	font-weight:bold;
	overflow:hidden;
}
#footer_creators_info_area .info_block .details .desc
{
	overflow:hidden;
	height:150px;
	line-height:30px;
	font-size:12pt;
	color:white;
}
#footer_creators_info_area .info_block .details .link
{
	overflow:hidden;
	height:30px;
}
#footer_creators_info_area .info_block .details .link a
{
	display:inline-block;
	overflow:hidden;
	float:right;
	height:30px;
	line-height:30px;
	font-size:12pt;
	color:#E8C142;
}
#footer_creators_info_area .info_block .details .link a:hover {color:white;}

/* footer_agrobank_area */

#footer_agrobank_area_bg
{
	overflow:hidden;
	height:310px;
	background-color:#E8E8E8;
}
#footer_agrobank_area
{
	overflow:hidden;
	height:310px;
}
#footer_agrobank_area .about_us_block
{
	display:inline-block;
	float:right;
	margin-right:115px;
	width:660px;
	height:225px;
	margin-top:35px;
	
	position:relative;
	right:-800px;
}
#footer_agrobank_area .about_us_block .title
{
	height:40px;
	line-height:40px;
	font-size:16pt;
	color:black;
	overflow:hidden;	
}
#footer_agrobank_area .about_us_block .title_bar
{
	height:4px;
	overflow:hidden;
}
#footer_agrobank_area .about_us_block .title_bar span
{
	display:inline-block;
	float:right;
	height:4px;
	width:75px;
	overflow:hidden;
	background-color:#E4C141;
}
#footer_agrobank_area .about_us_block .desc
{
	line-height:20px;
	font-size:12pt;
	color:black;
	overflow:hidden;
	height:120px;
	margin:15px 0px;
}
#footer_agrobank_area .about_us_block .link
{
	height:20px;
	overflow:hidden;
}
#footer_agrobank_area .about_us_block .link a
{
	display:inline-block;
	float:right;
	height:20px;
	line-height:20px;
	overflow:hidden;
	font-size:12pt;
	font-weight:bold;
	color:#A28827;
}
#footer_agrobank_area .about_us_block .link a:hover
{
	color:black;
}

#footer_agrobank_area a.btn_clip
{
	overflow:hidden;
	display:inline-block;
	float:left;
	width:230px;
	height:200px;
	text-align:center;
	margin-top:60px;
	margin-left:110px;
	
	position:relative;
	left:-400px;
}
#footer_agrobank_area a.btn_clip .icon
{
	display:inline-block;
	width:230px;
	height:120px;
	text-align:center;
}
#footer_agrobank_area a.btn_clip .icon img {height:110px;}
#footer_agrobank_area a.btn_clip .icon_bar
{
	height:2px;
	text-align:center;
	overflow:hidden;
}
#footer_agrobank_area a.btn_clip .icon_bar span
{
	height:2px;
	overflow:hidden;
	display:inline-block;
	background-color:#B58E29;
	width:110px;
}
#footer_agrobank_area a.btn_clip .desc
{
	margin-top:10px;
	height:30px;
	line-height:30px;
	font-size:12pt;
	color:black;
}
#footer_agrobank_area a.btn_clip:hover .desc
{
	color:#B58E29;
}
#footer_agrobank_area .vertical_bar
{
	overflow:hidden;
	display:inline-block;
	float:left;
	width:7px;
	height:200px;
	margin-top:60px;
		
	background-repeat:no-repeat;
	background-position:center;
	background-image:url('../images/vertical_bar.jpg');
	
	position:relative;
	left:-400px;
}

body.ltr #footer #logo2{float:left;}
body.ltr #footer #footer_contact{float:right;}
body.ltr #footer3 .copyright_line{float:left;}
body.ltr #footer3 .copyright_box{float:right;}
body.ltr #footer3 .copyright_box img{float:right;}
body.ltr #footer3 .copyright_box .desc
{
	float:right;
	margin-left:0px;
	margin-right:10px;
}
body.ltr #footer_about_us_area .about_us_block
{
	float:left;
	margin-right:0px;
	margin-left:115px;
	
	right:auto;
	left:-800px;
}
body.ltr #footer_about_us_area .about_us_block .title_bar span{float:left;}
body.ltr #footer_about_us_area .about_us_block .link a{float:left;}
body.ltr #footer_about_us_area a.btn_clip
{
	float:right;
	margin-left:0px;
	margin-right:110px;
	
	left:auto;
	right:-400px;
}
body.ltr #footer_about_us_area .vertical_bar
{
	float:right;
	left:auto;
	right:-400px;
}
body.ltr #footer_numbers_area .numbers_block
{
	float:left;
	right:auto;
	left:-600px;
}
body.ltr #footer_numbers_area .numbers_block.last
{
	left:auto;
	right:-600px;
}
body.ltr #footer_numbers_area .numbers_block .number span{text-align:left;}
body.ltr #footer_numbers_area .numbers_block .number_desc2 span{float:left;}
body.ltr #footer_numbers_area .numbers_block .number_desc2 span.icon
{
	margin-right:0px;
	margin-left:20px;
}
body.ltr #footer_creators_info_area .info_block
{
	float:left;
	right:auto;
	left:-600px;
}
body.ltr #footer_creators_info_area .info_block.last
{
	left:auto;
	right:-600px;
}
body.ltr #footer_creators_info_area .info_block img{float:left;}
body.ltr #footer_creators_info_area .info_block .details
{
	float:left;
	margin-right:0px;	
	margin-left:20px;	
}
body.ltr #footer_creators_info_area .info_block .details .link a{float:left;}
body.ltr #footer_agrobank_area .about_us_block
{
	float:left;
	margin-right:0px;
	margin-left:115px;
	
	right:auto;
	left:-800px;
}
body.ltr #footer_agrobank_area .about_us_block .title_bar span{float:left;}
body.ltr #footer_agrobank_area .about_us_block .link a{float:left;}
body.ltr #footer_agrobank_area a.btn_clip
{
	float:right;
	margin-left:0px;
	margin-right:110px;
	
	left:auto;
	right:-400px;
}
body.ltr #footer_agrobank_area .vertical_bar
{
	float:right;
	left:auto;
	right:-400px;	
}








